/* iCheck plugin Minimal skin, blue
----------------------------------- */
.icheckbox,
.iradio {
  box-sizing: border-box;
  width: 18px;
  height: 18px;

/* white */
  background: #FFFFFF;
/* gray/200 */
  border: 1px solid #CED2D9;
  border-radius: 12px;
  display: inline-block;
  position: relative;
  padding: 0;
  cursor: pointer;
  vertical-align: -5px;
  margin-right: 5px;
}

.contact_field.empty_error .iradio{
  border-color:#ED1E24
}

.contact_field.empty_error .icheckbox{
  border-color:#ED1E24
}


    .icheckbox.checked {
        background: #7400FF;
    }


.iradio,.icheckbox {
    border-radius: 50%;

}

    .icheckbox.checked {
        background: #0FADF0;
        box-shadow: none;
    }
    .icheckbox.disabled {
        background-position: -160px 0;
        cursor: default;
    }
    .icheckbox.checked.disabled {
        background-position: -180px 0;
    }


    .iradio.checked:after {
        background: #101112;
        content:
        '';
        width: 8px;
        height: 8px;
        left: 50%;
        top: 50%;
        -webkit-transform: translate(-50%, -50%);
        -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        box-shadow: none;
        position: absolute;
        border-radius: 50%;
    }
    .iradio.disabled {
        background-position: -160px 0;
        cursor: default;
    }
    .iradio.checked.disabled {
        background-position: -180px 0;
    }

